Support » Plugin: BackUpWordPress » open_basedir restriction in effect

  • Hi Tom,

    Just a head’s up… I just installed BackUpWordPress v. 2.2.1 for a site that I host.

    I received the “open_basedir restriction in effect” error. I’ve read through a few threads and I see that this error should be fixed in v. 2.2 or higher.

    But, as the plugin is running happily on other sites that I host, I simply downgraded to version 2.1.3 and now I can complete a backup without any error.

    I do have one question, however.

    The backup page states that my backup (files and database) are aniticipated to be 34MB. But a completed backup is only 22MB.

    Is this any cause for concern?

    http://wordpress.org/extend/plugins/backupwordpress/

Viewing 1 replies (of 1 total)
  • I received the same restriction error as stevland, and downgrading to 2.1.3 did fix it for me as well.

Viewing 1 replies (of 1 total)
  • The topic ‘open_basedir restriction in effect’ is closed to new replies.